/*
 * Theme typography
 *
 */


@media only screen and (max-width: 600px) {

}
@media only screen and (min-width: 1000px) {

}



h1,
h2,
h3,
button,
.button,
nav {
	font-family: var(--primary-font), sans-serif;
}
h1,
h2,
h3,
h4 {
	word-wrap: break-word;
	letter-spacing: 1px;
	white-space: normal;
}
h1 {
	font-size: 40px;
}
h2,
.home .intro-text h2 {
	font-size: 28px;
	font-weight: 500;
}
.home h2 {
	font-size: 40px;
	font-weight: 500;
}

h4 {
    font-size: 1.4rem;
	font-weight: 600;
}

h1,
h2,
h3 {
	letter-spacing: .05rem;
}
strong {
	font-weight: 600;
}

h1 .meta {
	display: block;
	font-size: 16px;
	font-weight: 400;
}









.text-uppercase {
	text-transform: uppercase;
}
.tiny-text {
	font-weight: 300;
	font-size: 9px;
}
.text-left {
    text-align: left;
}
.align-right,
.text-right {
	text-align: right;
}
.align-center,
.text-center {
	text-align: center;
}
.text-justify {
    text-align: justify;
}
.content.hidden {
	display: none;
}

.text-light {
	color: var(--tertiary-button-bg-color);
}






a {
	color: var(--primary-link-color);
	text-decoration: underline;
	outline: 0;
}
a:hover {
	color: var(--primary-link-color-hover);
	text-decoration: underline;
}
p a:hover,
a.uline:hover {
	text-decoration: underline;
}
a.no-underline {
	text-decoration: none !important;
}
a.no-underline span.underline {
	text-decoration: underline !important;
}

a.anchor {
    display: block;
    position: relative;
    top: -80px;
    visibility: hidden;
}
a.file::before {
	display: inline-block;
	text-decoration: none !important;
	padding-right: 10px;
    font-family: 'Font Awesome 6 Pro';
	font-weight: 300;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
    content: "\f016";
    content: "\f15b";
}
a.pdf::before {
    content: "\f1c1";
}
a.xls::before {
    content: "\f1c3";
}
a.doc::before {
    content: "\f1c2";
}
a.ppt::before {
    content: "\f1c4";
}
a.jpg::before,
a.jpeg::before {
    content: "\f1c5";
}



blockquote {
    width: 100%;
	padding-left: 10%;
    margin-left: auto;
    margin-right: auto;
    font-weight: 300;
	border-left: 2px solid var(--tertiary-text-color);
}



